CLIENT_SECRET=7aD8Q~d5K~_PzQv6KqDdrEnmyXHE60eVDpbcnaK_
TENANT_ID=3fd97ea7-b124-41f1-855f-52d8ac3b16c7
CLIENT_ID=3c846e71-9609-40e1-b458-0eb805e21b9f
REDIRECT_URI=https://pocketbase.ccllc.pro/api/oauth2-redirect

# PocketBase settings
PB_DB=https://pocketbase.ccllc.pro
PB_COLLECTION=Job_Info_Prod
PB_AUTH_COLLECTION=Users

# Microsoft-linked PocketBase account (for backend auth)
PB_AGENT_EMAIL=pbserviceupdate@cardoza.construction
PB_AGENT_PASSWORD=gJFjYx5y0_BSMgX

# Microsoft Graph settings
GRAPH_USER_SCOPES=User.Read,Files.ReadWrite,offline_access

# Excel file info
DRIVE_ID=b!9YOqqr2xM0G2DFBwMEJYY4UzQgocFddEtpLYWuS9_AtkCKl2q8yjQJteQ7Ti4QSx
ITEM_ID=01SPNXLDQRICHB63BFUNGKZ3GE6RL7LGBT
EXCEL_TABLE=Job_List

# Poller interval in seconds
POLL_INTERVAL_SEC=300